/* Painikkeen sijainti ruudulla */
main .rs_artikkeli {
  position: absolute;
  right: calc((100% - 1075px) / 2);
  margin: 0px 40px 0 0;
}

/* Painikkeen sijainti ruudulla artikkelissa */
.single main .rs_artikkeli {
  margin-top: 40px;
}

.rsbtn.rs_artikkeli {
  height: 44px;
  margin-bottom: 0;
}

.single-kuvasanomat .rsbtn.rs_artikkeli {
  height: 46px !important;
}

/* Painikkeen pieni valikko-painike */
.rsbtn .rsbtn_tooltoggle {
  top: 0 !important;
  width: 20px !important;
  height: 100% !important;
  left: 0 !important;
  right: 0 !important;
  float: right !important;
  transform: none !important;
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
  border: 1px solid #000 !important;
  margin: 0 auto 0 0 !important;
  font-size: 10px !important;
}

/* Valikko-painikkeen taustaväri */
.rsbtn.rs_artikkeli .rsbtn_tooltoggle {
  background-color: #e5e5e5;
}

/* Valikko-painikkeen ikoni */
.rsbtn .rsbtn_tooltoggle .rsicn {
  font-size: 1.2em !important;
  color: #000;
}

/* Valikko-painikkeen marginaalit eri tilanteissa ja sivuilla */
.toolsopen .rsbtn_tooltoggle {
  margin-left: 160px !important;
}

.single .toolsopen .rsbtn_tooltoggle {
  margin-left: 92px !important;
}

.rsbtn.rsexpanded .rsbtn_tooltoggle {
  margin-left: 198px !important;
}

.single .rsbtn.rsexpanded .rsbtn_tooltoggle {
  margin-left: 117px !important;
}

/* Valikko-painikkeesta aukeava valikko */
.rsbtn .rsbtn_toolpanel.vertical .rsbtn_tools {
  right: 0;
  margin-top: 20px;
}

/* "Kuuntele uutinen" teksti */
.single .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span {
  padding-top: 8px !important;
  padding-left: 1.6em !important;
  padding-right: 1em !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  font-family: 'Open Sans', sans-serif !important;
  color: #000 !important;
}

/* Kaiutin-ikonin väri */
.rsbtn .rsbtn_play .rsbtn_left .rsbtn_text::before {
  color: #000 !important;
  padding-top: 8px !important;
}

/* Kaiutin-ikonin vasen marginaali */
.rsbtn .rsbtn_play .rsbtn_left {
  margin-left: 2.8em !important;
}

/* Kun kuuntelu toiminto päällä */
.rsbtn.rsexpanded .rsbtn_play {
  border-right: 1px solid #677077 !important;
  padding-right: 0 !important;
}

/* Reunojen pyöristys, min. leveys ja taustaväri yms. */
.rsbtn.rs_artikkeli .rsbtn_play {
  border-radius: 5px !important;
  min-width: 60px !important;
  background-color: #e5e5e5;
  float: right !important;
  height: calc(100% - 2px) !important;
  border-color: #000 !important;
  border-radius: 5px !important;
}

.single-kuvasanomat .rsbtn.rs_artikkeli .rsbtn_play {
  border-radius: 7px 30px 30px 7px !important;
}

.rsbtn.rs_artikkeli .rsbtn_play:focus,
.rsbtn.rs_artikkeli .rsbtn_play:hover,
.rsbtn.rs_artikkeli .rsbtn_play:active {
  background-color: #ffbc10 !important;
}

/* "Kuuntele uutinen" tekstin piilotus listauksissa */
.rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span {
  display: none !important;
}

.single .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span {
  display: block !important;
}

.rsbtn_exp_inner {
  margin-top: 5px !important;
}

/* Oikea reuna linjaan responsiivisen artikkelisivun kanssa */
@media only screen and (max-width: 1075px) {
  .single main .rs_artikkeli {
    right: 0;
  }
}

/* Koko painikkeen asettelu isolla mobiililaitteella */
@media only screen and (max-width: 1023px) {
  main .rs_artikkeli {
    right: calc((100% - 640px) / 2);
    margin-right: 0;
  }

  .single main .rs_artikkeli {
    right: 40px;
  }
}

/* Koko painikkeen asettelu pienemmällä mobiililaitteella */
@media only screen and (max-width: 768px) {
  main .rs_artikkeli {
    right: 30px;
    margin-right: 0;
  }

  .single main .rs_artikkeli {
    right: 30px;
    margin-top: 30px !important;
  }

  .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span,
  .single .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span {
    display: none !important;
  }

  .rsbtn.rsexpanded .rsbtn_play {
    padding-right: 0 !important;
  }

  .rsbtn .rsbtn_tooltoggle {
    margin: 0 42px 0 auto !important;
  }

  .rsbtn.rsexpanded .rsbtn_tooltoggle,
  .single .rsbtn.rsexpanded .rsbtn_tooltoggle {
    margin-left: 198px !important;
  }

  .single .toolsopen .rsbtn_tooltoggle {
    margin-left: 160px !important;
  }

  .single-kuvasanomat .rsbtn.rs_artikkeli {
    display: none !important;
  }
}